Write description of isgisaxs01 example for User Manual using latex

12 Mar 2013 20:53 - pospelov

Status: Resolved Start date: 12 Mar 2013
Priority: Normal Due date:

Assignee: celine % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 15

Description

History

#1 - 18 Mar 2013 15:11 - pospelov
- Status changed from Backlog to Sprint

#2 - 18 Mar 2013 15:12 - pospelov
- Priority changed from Normal to High

#3 - 18 Mar 2013 15:12 - pospelov

- Target version set to Sprint 12

#4 - 29 Mar 2013 08:47 - pospelov
- Priority changed from High to Urgent

#5 - 29 Mar 2013 08:48 - pospelov

- Assignee set to pospelov

#6 - 29 Mar 2013 15:43 - pospelov
- Assignee deleted (pospelov)

#7 - 30 Mar 2013 00:43 - pospelov

- Assignee set to pospelov

#8 - 11 Apr 2013 10:02 - herck

- Target version changed from Sprint 12 to Sprint 13

#9 - 11 Apr 2013 13:34 - wuttke
- Priority changed from Urgent to Normal

- Target version deleted (Sprint 13)

first, let's discuss documentation at large

#10 - 22 Apr 2013 13:56 - pospelov
- Assignee deleted (pospelov)

#11 - 04 Jul 2013 16:27 - pospelov

- Target version set to Sprint 15
#12 - 04 Jul 2013 16:28 - pospelov

- Assignee set to celine

#13 - 26 Aug 2013 10:54 - herck

- Status changed from Sprint to Resolved

19 Jan 2021 22


http://www.tcpdf.org

